
package de.ivu.elect.jee.presentation.dynamicform;

public class FormBuilderConfig {

  public FormBuilderConfig() {
    super();
  }

  public boolean isEditFormBuilderPropertiesHiddenOnPageLoad() {
    return false;
  }

  /**
   * ELECTKOM-32
   * ELECT-7976
   */
  public boolean isSearchFormBuilderPropertiesHiddenOnPageLoad() {
    return false;
  }
}
